<?xml version="1.0" encoding="UTF-8"?>
<CollectionConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat" xmlns:gslib="http://www.greenstone.org/skinning" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<metadataList>
		<metadata lang="en" name="creator">greenstone@cs.waikato.ac.nz</metadata>
		<metadata lang="en" name="public">true</metadata>
	</metadataList>
	<displayItemList>
		<displayItem dictionary="collectionConfig" key="name" name="name"/>
		<displayItem dictionary="collectionConfig" key="shortDescription" name="shortDescription"/>
		<displayItem dictionary="collectionConfig" key="description1" name="description1"/>
		<displayItem dictionary="collectionConfig" key="description2" name="description2"/>
		<displayItem dictionary="collectionConfig" key="description3" name="description3"/>
		<displayItem dictionary="collectionConfig" key="description4" name="description4"/>
		<displayItem dictionary="collectionConfig" key="description5" name="description5"/>
		<displayItem dictionary="collectionConfig" key="description6" name="description6"/>
		<displayItem dictionary="collectionConfig" key="description7" name="description7"/>
		<displayItem dictionary="collectionConfig" key="description8" name="description8"/>
		<displayItem dictionary="collectionConfig" key="description9" name="description9"/>
		<displayItem dictionary="collectionConfig" key="description10" name="description10"/>
		<displayItem dictionary="collectionConfig" key="Height" name="Height"/>
		<displayItem dictionary="collectionConfig" key="Size" name="Size"/>
		<displayItem dictionary="collectionConfig" key="Width" name="Width"/>
		<displayItem dictionary="collectionConfig" key="ImageName" name="ImageName"/>
		<displayItem dictionary="collectionConfig" key="sampleoid" name="sampleoid"/>
	</displayItemList>
	<search type="mgpp">
		<defaultIndex name=""/>
		<level name="document"/>
		<defaultLevel name="document"/>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign='top'>[link][thumbicon][/link]</td>
<td valign='top'>_ImageName_: [Image]<br>_Width_: [ImageWidth] <br>_Height_: [ImageHeight]<br>_Size_: [ImageSize]</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:metadata name="thumbicon"/>
					</gsf:link>
				</td>
				<td valign="top"><gsf:displayItem name="ImageName"/>:
					<gsf:metadata name="Image"/>
					<br/><gsf:displayItem name="Width"/>:
					<gsf:metadata name="ImageWidth"/>
					<br/><gsf:displayItem name="Height"/>:
					<gsf:metadata name="ImageHeight"/>
					<br/><gsf:displayItem name="Size"/>:
					<gsf:metadata name="ImageSize"/>
				</td>
			</gsf:template>
		</format>
	</search>
	<import>
		<pluginList>
			<plugin name="ImagePlugin">
				<option name="-OIDtype" value="incremental"/>
			</plugin>
			<plugin name="GreenstoneXMLPlugin"/>
			<plugin name="MetadataXMLPlugin"/>
			<plugin name="ArchivesInfPlugin"/>
			<plugin name="DirectoryPlugin"/>
		</pluginList>
	</import>
	<browse>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign='top'>[link][thumbicon][/link]</td> <td valign='top'>_ImageName_: [Image]<br>_Width_: [ImageWidth] <br>_Height_: [ImageHeight]<br>_Size_: [ImageSize]</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:metadata name="thumbicon"/>
					</gsf:link>
				</td>
				<td valign="top"><gsf:displayItem name="ImageName"/>: 
					<gsf:metadata name="Image"/>
					<br/><gsf:displayItem name="Width"/>: 
					<gsf:metadata name="ImageWidth"/>
					<br/><gsf:displayItem name="Height"/>: 
					<gsf:metadata name="ImageHeight"/>
					<br/><gsf:displayItem name="Size"/>: 
					<gsf:metadata name="ImageSize"/>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[<td valign='top'>[link][thumbicon][/link]</td> <td valign='top'>_ImageName_: [Image]<br>_Width_: [ImageWidth] <br>_Height_: [ImageHeight]<br>_Size_: [ImageSize]</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:metadata name="thumbicon"/>
					</gsf:link>
				</td>
				<td valign="top"><gsf:displayItem name="ImageName"/>: 
					<gsf:metadata name="Image"/>
					<br/><gsf:displayItem name="Width"/>: 
					<gsf:metadata name="ImageWidth"/>
					<br/><gsf:displayItem name="Height"/>: 
					<gsf:metadata name="ImageHeight"/>
					<br/><gsf:displayItem name="Size"/>: 
					<gsf:metadata name="ImageSize"/>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode" mode="horizontal">
				<gsf:format-gs2><![CDATA[[link][highlight][ex.Title][/highlight][/link]]]></gsf:format-gs2>
				<gsf:link type="classifier">
					<span class="highlight">
						<gsf:metadata name="Title"/>
					</span>
				</gsf:link>
			</gsf:template>
		</format>
		<classifier name="List">
			<option name="-metadata" value="Image"/>
			<option name="-buttonname" value="Browse"/>
			<option name="-partition_type_within_level" value="approximate_size"/>
		</classifier>
	</browse>
	<replaceListRef id="gs2-standard"/>
	<replaceListRef id="gs2-image"/>
</CollectionConfig>
